<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ant.debugger/1">
    <module_version install_time="1280356987661" last="true" origin="installer" specification_version="1.16.1.2">
        <file crc="658153027" name="config/Modules/org-netbeans-modules-ant-debugger.xml"/>
        <file crc="1394733611" name="modules/org-netbeans-modules-ant-debugger.jar"/>
    </module_version>
</module>
